# Uses of Class
org.eclipse.emf.cdo.common.lock.IDurableLockingManager.LockAreaAlreadyExistsException

Packages that use IDurableLockingManager.LockAreaAlreadyExistsException
Package
Description
org.eclipse.emf.cdo.common.lock
Common concepts for dealing with durable locks and views.

## Uses of IDurableLockingManager.LockAreaAlreadyExistsException in org.eclipse.emf.cdo.common.lock

Methods in org.eclipse.emf.cdo.common.lock that throw IDurableLockingManager.LockAreaAlreadyExistsException
Modifier and Type
Method
Description
`IDurableLockingManager.LockArea`
IDurableLockingManager.`createLockArea(String userID, CDOBranchPoint branchPoint, boolean readOnly, Map<CDOID,IDurableLockingManager.LockGrade> locks)`